body{min-width:320px;padding:0;margin:0;font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:14px;background-color: #fff;color:#4f4f4f;line-height:16px;}
/*Общие стили, которые надо вынести в general_styles.css*/
img{border:1px solid #ebeae2;margin:0px 15px 5px 0px;float:left;max-width:100%;}

h1{font-size:24px;line-height:28px;padding:0px 0px 20px;margin:0px;font-weight:normal;}
h2{font-size:20px;padding:15px 0px 5px;margin:0px;font-weight:bold;line-height:24px;clear:both}
h3{margin:0px;padding:10px 0px 10px;font-size:18px;font-weight:bold;line-height:24px;clear:both}
h4{margin:0px;padding:5px 0px 7px;font-size:16px;font-weight:bold;clear:both}
p+h2, p+h3, p+h4{padding-top:0px}
h1+h2{padding-top:0px}
h2+h3{padding-top:0px;margin-top:0px}
h3+h4{padding-top:0px;}

p{margin:0px 0px 9px}
a{text-decoration:underline;color:#2e82cf;outline:none;}
a:hover{text-decoration:none;outline:none;}

a[href$="doc"], a[href$="docx"], a[href$="zip"], a[href$="rar"], a[href$="pdf"], a[href$="jpg"], a[href$="jpeg"], a[href$="pjpeg"]{padding-left:45px; display:inline-block;background-position:left top;background-repeat:no-repeat;min-height:46px;margin-top:5px}
a[href$="doc"], a[href$="docx"]{background-image:url("/desimages/doc.png");}
a[href$="zip"]{background-image:url("/desimages/zip.png");}
a[href$="rar"]{background-image:url("/desimages/rar.png");}
a[href$="pdf"]{background-image:url("/desimages/pdf.png");}
a[href$="jpeg"], a[href$="jpg"], a[href$="pjpeg"]{background-image:url("/desimages/jpg.png");}


ol{margin:15px 0px 15px 0px;padding:0px;list-style-position:inside}
ol li{margin:8px 0px 0px;font-weight:bold}
ol li ol{margin:0px 0px 0px 17px}
ol li ol li{margin-top:10px;font-weight:normal}
ul{margin:15px 0px 15px 0px;padding:0px;list-style:none}
ul li:first-child{margin-top:0px;}
ul li ul{margin:5px 0px 0px 17px}
ul li ul li{margin-top:10px;font-weight:normal}

table{border:1px solid #ebeae2;border-collapse: collapse;margin:15px 0px}
caption{font-weight:bold;text-align:left;padding-bottom:10px}
th{background-color:#faf9f3;text-align:left;font-weight:normal}
th, td{border:1px solid #ebeae2;padding:12px 17px}

hr{height:1px;border-top:1px dashed #A1A1A1;border-bottom:0px}

/*Стили редактора*/
/*Картинка справа*/
.img_right{border:1px solid #EBEAE2;margin:5px 0px 5px 15px;float:right}

iframe{max-width:100%;}